/*
Theme Name:     Nectar Shoreditch
Description:    
Author:         nectarads2
Template:       shoreditch

0083DF

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* Logo */

.site-title {
	font-size: 20px;
	font-size: 1.8rem;
	line-height: 1;
}


.site-title a {
	color: #2c313f;
}

.site-title a:focus,
.site-title a:hover {
	color: #3e69dc;
}

/* Home Page Title */
.post-2 .entry-title, .post-2 .entry-content {
    max-width: 720px
    }



/* Headers */

h1,
h2,
h3,
h4,
h5,
h6,
.site-title {
	clear: both;
	color: #2c313f;
	font-family: "ff-dagny-web-pro", sans-serif;
}


/* Typography  */

body,
button,
input,
select,
textarea {
	color: rgba(0,0,0,.8);
	font-family: "ff-dagny-web-pro", sans-serif; }
	
/*	font-size: 16px;
	font-size: 1rem;
	line-height: 1.5;
}



/* Publisher Logos */

.container {
    height: 125px;
    line-height: 120px;
	text-align: center; 
    }

.container img {
    vertical-align: middle;
    } 

.entry-content .container a {
	box-shadow: 0 0 0 0;
	}
	

/* Publisher Pages */

.publisher-page .entry-content {
    max-width: 700px;
    margin: auto;
    }

.publisher-page .entry-title {
    display: none;
    }

.publisher-page .entry-content p {
   	color: rgba(0,0,0,.8);
    font-size: 1.25rem;
    line-height: 1.6em;
    }    
    

			
/* Sponsors Page */
    
.post-9 h3 {
    font-size: 1.2rem;
    margin: 45px 0 10px 0;
    }
        
.post-9 .column-1-3 p {
    font-size: 0.9rem;
    line-height: 1.6em;
    } 
    
 